.jumbotron {
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #f7f7f7;
  border-bottom: 1px #002f6d solid;
}
.jumbotron .container {
  max-width: 100%;
}

@media screen and (max-width: 767px) {
  .jumbotron {
    background-color: #fff;
  }
}

.jumbotron2 {
  padding-top: 0px;
  padding-bottom: 0px;
  margin: 0px;
  color: inherit;
  background-color: #f7f7f7;
  border-top: 0px #444 solid;
}
.jumbotron2 p {
  margin-bottom: 15px;
  padding: 10px 0 0 10px;
  color: #000;
  font-size: 1em;
  font-weight: 400;
}
.jumbotron2 .container {
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .jumbotron2 {
    padding-top: 0px;
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .jumbotron2 .bottom-1 {
    text-align: right;
    padding: 0 20px 0 0px;
  }
  .jumbotron2 p {
    text-align:center;
  }
}

.mlist {
 padding: 5px 0 0px 0;
 list-style: none; 
}
.mlist ul {
 padding: 0px; 
 margin: 0px;
 list-style-type: none;
}
.mlist li {
 border-bottom: 1px #eee dotted;
 margin: 0 10px 0 5px;
 line-height: 25px;
}
.mlist a {
 display: block;
 border-style: none;
 padding: 8px 0px 2px 0px;
 width: auto;
 color: #048;
 font-size: 1em;
 font-weight: normal;
 font-family:helvetica,arial,verdana,sans-serif;
}
.mlist a:hover {
 color: #069;
}



.jumbotron3 {
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0px 0px 0px 0px;
  color: inherit;
  background-color: #fff;
}
@media (max-width: 767px) {
  .jumbotron3 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 0px;
    color: inherit;
    background-color: #f7f7f7;
    border-bottom: none;
 }
}


.jumbotron4 {
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0px 0px 0px 0px;
  color: inherit;
  background-color: #007aa7;
}
@media (max-width: 767px) {
  .jumbotron4 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 0px;
    color: inherit;
    background-color: #f7f7f7;
    border-bottom: none;
 }
}
.jumbotron6 {
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0px 0px 0px 0px;
  color: inherit;
  background-color: #002f6d;
}
@media (max-width: 767px) {
  .jumbotron6 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 0px;
    color: inherit;
    background-color: #f7f7f7;
    border-bottom: none;
 }
}
